<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="62379c46c7d6531e643da4a96160d837">
  <dict>
    <!--2020-08-06 17:58:07.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-08-14 16:30:16.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-08-14 16:30:16.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-08-14 16:30:16.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2020-08-14 16:30:16.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-08-14 16:30:16.000-->
    <string key="Ikev2HashAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-08-14 16:30:16.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2020-08-14 16:30:16.000-->
    <int key="Ikev2NatKeepAliveTime">30</int>
    <!--2020-08-14 16:30:16.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2020-08-14 16:30:16.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2020-08-14 16:30:16.000-->
    <int key="Ikev2NeedPfs">1</int>
    <!--2020-08-14 16:30:16.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-08-14 16:30:16.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-08-14 16:30:16.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-08-06 17:58:07.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-12-07 15:22:21.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-12-07 15:22:21.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2020-03-28 10:22:05.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:22:05.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-08-11 16:34:14.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-12-07 15:22:21.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-08-06 17:58:07.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:22:05.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2020-08-06 17:58:07.000-->
    <int key="utBsfPort">80</int>
    <!--2020-08-06 17:58:07.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-08-10 11:58:03.000-->
    <int key="utUseApn">1</int>
    <!--2020-12-07 15:22:21.000-->
    <string key="vowifiHplmnListItem">27602, epdg.epc.mnc002.mcc276.pub.3gppnetwork.org</string>
    <!--2020-08-14 16:30:16.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-08-14 16:30:16.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-08-14 16:30:16.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-08-14 16:30:16.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2020-12-07 15:22:21.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2020-12-07 15:22:21.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2020-08-11 16:34:14.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2020-12-07 15:22:21.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-08-14 16:30:16.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi calling</string>
    <!--2020-08-14 16:30:16.000-->
    <string key="wfc_spn_string">Vodafone</string>
  </dict>
</config>
